<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'nl', version '5.0'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Beheer time-based one-time password (TOTP) authenticator';
$string['action:revoke'] = 'Time-based one-time password (TOTP) authenticator intrekken';
$string['devicename'] = 'Apparaatlabel';
$string['devicename_help'] = 'Dit is het apparaat waarop een authenticator-app is geïnstalleerd. Je kunt meerdere apparaten instellen, zodat je met dit label kunt bijhouden welke apparaten worden gebruikt. Je moet elk apparaat instellen met een eigen unieke code, zodat deze afzonderlijk kunnen worden ingetrokken.';
$string['devicenameexample'] = 'bijvoorbeeld "Werk iPhone 11"';
$string['error:alreadyregistered'] = 'Dit time-based one-time password (TOTP)-geheim is al geregistreerd';
$string['error:codealreadyused'] = 'Deze code is al gebruikt voor authenticatie. Wacht tot er een nieuwe code is gegenereerd en probeer het opnieuw.';
$string['error:futurecode'] = 'Deze code is ongeldig. Controleer of de tijd op je authenticatieapparaat correct is en probeer het opnieuw.
     De huidige systeemtijd is {$a}.';
$string['error:oldcode'] = 'Deze code is te oud. Controleer of de tijd op je authenticatieapparaat correct is en probeer het opnieuw.
     De huidige systeemtijd is {$a}.';
$string['error:wrongverification'] = 'Onjuiste verificatiecode.';
$string['factorsetup'] = 'App instellingen';
$string['info'] = 'Genereer een verificatiecode met een authenticator-app.';
$string['logindesc'] = 'Gebruik de authenticator-app op je mobiele apparaat om een code te genereren.';
$string['loginoption'] = 'Gebruik de Authenticator-applicatie';
$string['loginskip'] = 'Ik heb mijn apparaat niet';
$string['loginsubmit'] = 'Doorgaan';
$string['logintitle'] = 'Verifieer dat jij het bent via de mobiele app';
$string['managefactor'] = 'Beheer authenticator-app';
$string['managefactorbutton'] = 'Beheer';
$string['manageinfo'] = 'Je gebruikt \'{$a}\'  om te authenticeren.';
$string['pluginname'] = 'Authenticator-app';
$string['privacy:metadata'] = 'De TOTP-factorplug-in slaat geen persoonlijke gegevens op';
$string['replacefactor'] = 'Vervang de authenticator-app';
$string['replacefactorconfirmation'] = 'Vervang \'{$a}\'  authenticator-app?';
$string['revokefactorconfirmation'] = 'Verwijder \'{$a}\'  authenticator-app?';
$string['settings:totplink'] = 'Link voor installatie van mobiele app tonen';
$string['settings:totplink_help'] = 'Indien ingeschakeld, ziet de gebruiker een derde installatieoptie met een directe otpauth://-link';
$string['settings:window'] = 'TOTP-verificatievenster';
$string['settings:window_help'] = 'Het tijdsframe van TOTP bepaalt hoe lang elke code geldig is.
    De periode, die een tijd is tussen nieuw gegenereerde codes, is 30 seconden.
    Als het tijdsvenster 15 is (de standaardwaarde) en het huidige tijdstip is 147682209,  Dan zal het OTP getest worden tussen 147682194 (147682209 - 15), 147682209 en 147682224 (147682209 + 15).
    Het venster zal kleiner zijn dan 15. Daarom zal ook het vorige OTP getest worden, maar niet het volgende
    Je kunt dit hoger instellen (tot 29) als oplossing voor wanneer de klok van de apparaten van je gebruikers een beetje afwijkt.';
$string['setupfactor'] = 'Authenticator-app instellen';
$string['setupfactor:account'] = 'Account:';
$string['setupfactor:devicename'] = 'Toestelnaam';
$string['setupfactor:devicenameinfo'] = 'Dit helpt je om je te herinneren welk toestel de verificatiecode krijgt.';
$string['setupfactor:enter'] = 'Gegevens handmatig invoeren';
$string['setupfactor:instructionsdevicename'] = '1. Geef je toestel een naam.';
$string['setupfactor:instructionsscan'] = '2. Scan de QR-code met je authenticator-app';
$string['setupfactor:instructionsverification'] = '3. Geef de verificatiecode in.';
$string['setupfactor:intro'] = 'Om deze methode op te zetten, heb je een toestel nodig met een authenticator-app. Als je geen app hebt, dan kun je er een downloaden. Bijvoorbeeld  <a href="https://2fas.com/" target="_blank">2FAS Auth</a>, <a href="https://freeotp.github.io/" target="_blank">FreeOTP</a>, Google Authenticator, Microsoft Authenticator or Twilio Authy.';
$string['setupfactor:key'] = 'Geheime sleutel:';
$string['setupfactor:link'] = 'Of geef details manueel in.';
$string['setupfactor:link_help'] = 'Als u een mobiel apparaat gebruikt en al een authenticator-app hebt geïnstalleerd, werkt deze link mogelijk. Houd er rekening mee dat het gebruik van TOTP op hetzelfde apparaat waarop u inlogt de voordelen van MFA kan verzwakken.';
$string['setupfactor:linklabel'] = 'Open de app die al op dit apparaat is geïnstalleerd';
$string['setupfactor:mode'] = 'Modus:';
$string['setupfactor:mode:timebased'] = 'Op tijd gebaseerd';
$string['setupfactor:scanwithapp'] = 'Scan de QR-code met de door jou gekozen authenticatietoepassing.';
$string['setupfactor:verificationcode'] = 'Verificatiecode';
$string['setupfactorbutton'] = 'Instellen';
$string['summarycondition'] = 'met behulp van een TOTP-app';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Voer je 6-cijferige verificatiecode in';
$string['verificationcode_help'] = 'Open je authenticator-app zoals Google Authenticator en zoek naar de 6-cijferige code die overeenkomt met deze site en gebruikersnaam';
