<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_webauthn', language 'nl', version '5.0'.
 *
 * @package     factor_webauthn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Beheer je beveiligingssleutel';
$string['action:revoke'] = 'Verwijder je beveiligingssleutel';
$string['authenticator:ble'] = 'BLE';
$string['authenticator:hybrid'] = 'Hybride';
$string['authenticator:internal'] = 'Intern';
$string['authenticator:nfc'] = 'NFC';
$string['authenticator:usb'] = 'USB';
$string['authenticatorname'] = 'Naam van beveiligingssleutel';
$string['error'] = 'Authenticatie mislukt';
$string['error:alreadyregistered'] = 'Deze beveiligingssleutel is al geregistreerd.';
$string['info'] = 'Gebruik een fysieke beveiligingssleutel of een vingerafdrukscanner.';
$string['logindesc'] = 'Klik op Doorgaan om je beveiligingssleutel te gebruiken.';
$string['loginoption'] = 'Gebruik beveiligingssleutel';
$string['loginskip'] = 'Ik heb mijn beveiligingssleutel niet';
$string['loginsubmit'] = 'Doorgaan';
$string['logintitle'] = 'Verifieer dat jij het bent via een beveiligingssleutel';
$string['managefactor'] = 'Beheer beveiligingssleutel';
$string['managefactorbutton'] = 'Beheer';
$string['manageinfo'] = 'Je gebruikt \'{$a}\' om te authenticeren.';
$string['pluginname'] = 'Veiligheidssleutel';
$string['privacy:metadata'] = 'De WebAuthn-factorplug-in slaat geen persoonlijke gegevens op';
$string['register'] = 'Beveiligingssleutel registreren';
$string['replacefactor'] = 'Beveiligingssleutel vervangen';
$string['replacefactorconfirmation'] = 'Vervang \'{$a}\' beveiligingssleutel?';
$string['revokefactorconfirmation'] = 'Verwijder \'{$a}\' beveiligingssleutel?';
$string['settings:authenticatortypes'] = 'Soorten authenticator';
$string['settings:authenticatortypes_help'] = 'Schakel bepaalde typen authenticators in of uit';
$string['settings:userverification'] = 'Gebruikersverificatie';
$string['settings:userverification_help'] = 'Zorgt ervoor dat de persoon die zich authenticeert, ook daadwerkelijk is wie hij of zij zegt te zijn. Gebruikersverificatie kan verschillende vormen aannemen, zoals wachtwoord, pincode, vingerafdruk, enz.';
$string['setupfactor'] = 'Beveiligigingssleutel instellen';
$string['setupfactor:instructionsregistersecuritykey'] = '2. Registreer een beveiligingssleutel.';
$string['setupfactor:instructionssecuritykeyname'] = '1. Geef je sleutel een naam.';
$string['setupfactor:intro'] = 'Een beveiligingssleutel is een fysiek apparaat dat je kunt gebruiken om jezelf te authenticeren. Beveiligingssleutels kunnen USB-tokens, Bluetooth-apparaten of ingebouwde vingerafdrukscanners zijn op je computer of telefoon.';
$string['setupfactor:securitykeyinfo'] = 'Dit helpt je te bepalen welke beveiligingssleutel je gebruikt.';
$string['setupfactorbutton'] = 'Instellen';
$string['summarycondition'] = 'met behulp van een door WebAuthn ondersteunde authenticator';
$string['userverification:discouraged'] = 'Er mag geen gebruikersverificatie worden toegepast, bijvoorbeeld om gebruikersinteractie te minimaliseren';
$string['userverification:preferred'] = 'Gebruikersverificatie heeft de voorkeur; authenticatie mislukt niet als gebruikersverificatie ontbreekt';
$string['userverification:required'] = 'Gebruikersverificatie is vereist (bijvoorbeeld per pin). Verificatie mislukt als de sleutel geen gebruikersverificatie heeft';
